.case_box_container{
	clear:both;
}
.case_box{
	clear:both;
	width:100%;
	height:auto;
	overflow:visible;
	margin-bottom:3em;
	background:#fff;
}
.image_container{
	height:300px;
	padding:0.8em;
	position:relative;
	
	-webkit-perspective: 1000;
	-moz-perspective: 1000;
	perspective: 1000;
}
.image_container.flipper:hover .image_border, .image_container.flipper.hover .image_border{
	transform: rotateY(180deg);
}
.image_border{
	width:100%;
	height:100%;
	position:relative;
	z-index:2;
	
	-webkit-transition: 0.6s;
	-moz-transition: 0.6s;
	transition: 0.6s;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
.image_container .box_img{
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	left:0;
	z-index:2;
	
	background-size:cover;
	background-repeat:no-repeat;
	background-position:top center;
	
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
}
.image_container .box_img.box_pri_img{
	z-index: 3;
	-webkit-transform: rotateY(0deg);
	-moz-transform: rotateY(0deg);
	transform: rotateY(0deg);
}
.image_container .box_img.box_sec_img{
	-webkit-transform: rotateY(180deg);
	-moz-transform: rotateY(180deg);
	transform: rotateY(180deg);
}
.image_container:after{
	content:'';
	display:block;
	position:absolute;
	top:0;
	right:0;
	width:80%;
	height:80%;
	background-color:#333;
	z-index:1;
}
.content_container{
	text-align:center;
}
.box_content{
	margin:0 auto;
	max-width:450px;
	text-align:left;
}
.search_box .box_content{
	max-width:95%;
}
.mobile_box_header{
	display:none;
}

@media screen and (max-width:800px){
	.mobile_box_header{
		display:block;
		width:100%;
		clear:both;
		text-align:center;
	}
	.content_container .box_title{
		display:none;
	}
	.case_box .float_box{
		min-height:0;
	}
}
